Bug 107747 - [UPDATE] sysutils/dvdisaster: update to 0.70.3
Summary: [UPDATE] sysutils/dvdisaster: update to 0.70.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-10 12:30 UTC by Martin Wilke
Modified: 2007-01-12 22:00 UTC (History)
1 user (show)

See Also:


Attachments
dvdisaster-0.70.3.patch (22.45 KB, patch)
2007-01-10 12:30 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke freebsd_committer 2007-01-10 12:30:23 UTC
- Update to 0.70.3
- TB:   http://miwibox.org/tb/index.php?action=describe_port&id=283

Port maintainer (h.eichmann@gmx.de) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-01-10 12:33:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2007-01-10 12:33:47 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Heiner 2007-01-11 20:49:10 UTC
Approved!

Thanks,


Heiner
Comment 4 Martin Wilke freebsd_committer 2007-01-11 21:24:36 UTC
State Changed
From-To: feedback->open

Maintainer approved
Comment 5 Martin Wilke freebsd_committer 2007-01-12 21:56:58 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2007-01-12 21:57:40 UTC
miwi        2007-01-12 21:57:31 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/dvdisaster  Makefile distinfo pkg-plist 
  Log:
  - Update to 0.70.3
  - Take maintainership
  
  PR:             107747
  Submitted by:   miwi
  Approved by:    old maintainer (Heiner <h.eichmann@gmx.de>)
  
  Revision  Changes    Path
  1.3       +3 -3      ports/sysutils/dvdisaster/Makefile
  1.3       +3 -3      ports/sysutils/dvdisaster/distinfo
  1.3       +241 -241  ports/sysutils/dvdisaster/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"